<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Problems with cipe-1.5.4 (make: *** No rule to make target `cipe.texinfo', needed by `cipe.info'. Stop.)
From: "Manuel Marin Garcia" <mmarin,AT,tdedelnorte,DOT,com>
Date: Sun, 13 Apr 2003 21:51:57 +0200

Hi! I am running kernel 2.4.20 and when I try to run make install I get this
error message

gmake -C lib install
gmake[1]: Entering directory `/usr/src/cipe-1.5.4/lib'
: Nothing to install here
gmake[1]: Leaving directory `/usr/src/cipe-1.5.4/lib'
gmake -C 2.4.20-i386-SMP-cb install
gmake[1]: Entering directory `/usr/src/cipe-1.5.4/2.4.20-i386-SMP-cb'
mkdir -p /lib/modules/2.4.20/misc /usr/local/sbin
install -m 644 cipcb.o /lib/modules/2.4.20/misc
install -m 755 ciped-cb /usr/local/sbin
depmod -a
gmake[1]: Leaving directory `/usr/src/cipe-1.5.4/2.4.20-i386-SMP-cb'
gmake -C pkcipe install
gmake[1]: Entering directory `/usr/src/cipe-1.5.4/pkcipe'
mkdir -p /usr/local/bin /usr/local/sbin
install -m 755 rsa-keygen /usr/local/bin
install -m 755 pkcipe /usr/local/sbin
[ -d /etc/cipe/pk ] || mkdir -p /etc/cipe/pk
[ -d /var/run/cipe ] || mkdir -p /var/run/cipe
chmod 700 /etc/cipe /etc/cipe/pk /var/run/cipe
gmake[1]: Leaving directory `/usr/src/cipe-1.5.4/pkcipe'
make: *** No rule to make target `cipe.texinfo', needed by `cipe.info'.
Stop.

Does someone has experienced this problem!

Please help me





<< | Thread Index | >> ]    [ << | Date Index | >> ]